
Alteko RFC 280-15/1,35-3-L-AKV2-Ex1-HL
- Příkon 1350 W
Nevýbušný radiální ventilátor RFC 280-15/1,35-3-L-AKV2-Ex1-HL s pohonem napřímo je určen do průmyslových objektů, do…
CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Nevýbušný radiální ventilátor RFC 280-15/1,35-3-L-AKV2-Ex1-HL s pohonem napřímo je určen do průmyslových objektů, do…
CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Ventilátor RFC 400-15/5,5-3-L-AKV1 je radiální jednostranně sací ventilátor poháněný napřímo, určený pro použití v obyčejném…
CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Nevýbušný radiální ventilátor RFC 280-15/1,35-3-L-AKV2-Ex1-H s pohonem napřímo je určen do průmyslových objektů, do…
CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Nevýbušný radiální ventilátor RFC 280-15/1,35-3-P-AKV2-Ex1-H s pohonem napřímo je určen do průmyslových objektů, do…
CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Nevýbušný radiální ventilátor RFC 280-15/1,35-3-P-AKV2-Ex1-HL s pohonem napřímo je určen do průmyslových objektů, do…
CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Ventilátor RFC 400-15/5,5-3-P-AKV1 je radiální jednostranně sací ventilátor poháněný napřímo, určený pro použití v obyčejném…
CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Nevýbušný radiální ventilátor RFC 400-15A/6,8-3-L-Z-Ex1-HL s pohonem napřímo je určen do průmyslových objektů, do…
CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Nevýbušný radiální ventilátor RFC 400-15A/6,8-3-P-Z-Ex1-H s pohonem napřímo je určen do průmyslových objektů, do zemědělství…
CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Nevýbušný radiální ventilátor RFC 400-15A/6,8-3-L-Z-Ex1-H s pohonem napřímo je určen do průmyslových objektů, do zemědělství…
CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Nevýbušný radiální ventilátor RFC 400-15A/6,8-3-P-Z-Ex1-HL s pohonem napřímo je určen do průmyslových objektů, do…
CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Nevýbušný radiální ventilátor RFC 400-10/1,5-3-P-E-Ex1-FM s pohonem napřímo je určen do průmyslových objektů, do zemědělství…
CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Nevýbušný radiální ventilátor RFC 400-10/1,5-3-L-E-Ex1-FM s pohonem napřímo je určen do průmyslových objektů, do zemědělství…
CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Radiální ventilátor do hranatého potrubí TERNO-S 315-KB-10/0,92-VTR-L-AKV2 je určený pro výměnu a úpravu vzduchu v občanské…
CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Radiální ventilátor do hranatého potrubí TERNO-S 315-KB-10/0,92-VTR-P-AKV2 je určený pro výměnu a úpravu vzduchu v občanské…
CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Ventilátor RFC 400-10/2,2-3-L-AKV2 je radiální jednostranně sací ventilátor poháněný napřímo, určený pro použití v obyčejném…
CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Ventilátor RFC 400-10/2,2-3-P-AKV2 je radiální jednostranně sací ventilátor poháněný napřímo, určený pro použití v obyčejném…
CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Výkonný axiální potrubní ventilátor Maico DAR 112/8 2,2 s jmenovitým průměrem DN 1120 mm nabízí průtok až 39600 m³/h díky…
CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Nevýbušný radiální ventilátor RFC 400-10/2,2-3-L-Z-Ex1-FM-H s pohonem napřímo je určen do průmyslových objektů, do…
CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Nevýbušný radiální ventilátor RFC 400-10/2,2-3-P-Z-Ex1-FM-HL s pohonem napřímo je určen do průmyslových objektů, do…
CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Nevýbušný radiální ventilátor RFC 400-10/2,2-3-L-Z-Ex1-FM-HL s pohonem napřímo je určen do průmyslových objektů, do…
CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Nevýbušný radiální ventilátor RFC 400-10/2,2-3-P-Z-Ex1-FM-H s pohonem napřímo je určen do průmyslových objektů, do…
CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Skříň ventilátoru Skříň je vyrobena z ocelového plechu opatřeného černým epoxydovým lakem. Držáky a šrouby jsou galvanicky…
CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Ventilátor RFC 355-15A/4-3-L-AKV2-HL je radiální jednostranně sací ventilátor poháněný napřímo, určený pro použití v…
CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Ventilátor RFC 355-15/4-3-L-AKV2-H je radiální jednostranně sací ventilátor poháněný napřímo, určený pro použití v obyčejném…
CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Ventilátor RFC 355-15A/4-3-P-AKV2-H je radiální jednostranně sací ventilátor poháněný napřímo, určený pro použití v…
CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Ventilátor RFC 355-15A/4-3-P-AKV2-HL je radiální jednostranně sací ventilátor poháněný napřímo, určený pro použití v…
CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Ventilátor RFC 355-15/4-3-P-AKV2-HL je radiální jednostranně sací ventilátor poháněný napřímo, určený pro použití v…
CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Ventilátor RFC 355-15/4-3-P-AKV2-H je radiální jednostranně sací ventilátor poháněný napřímo, určený pro použití v obyčejném…
CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Ventilátor RFC 355-15/4-3-L-AKV2-HL je radiální jednostranně sací ventilátor poháněný napřímo, určený pro použití v…
CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Ventilátor RFC 355-15A/4-3-L-AKV2-H je radiální jednostranně sací ventilátor poháněný napřímo, určený pro použití v…
CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Kyselinovzdorný ventilátor Venplast PR-K 452 400V PP PTC je vhodný svojí konstrukcí pro dlouhé vzduchovody v různých…
CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Radiální ventilátor do hranatého potrubí TERNO-S 315-KB-15/1,5-VTR-L-AKV2 je určený pro výměnu a úpravu vzduchu v občanské…
CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Radiální ventilátor do hranatého potrubí TERNO-S 315-KB-15/1,5-VTR-P-AKV2 je určený pro výměnu a úpravu vzduchu v občanské…
CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Ventilátor RFC 630-10/7,5-3-P-Z je radiální jednostranně sací ventilátor poháněný napřímo, určený pro použití v obyčejném…
CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Ventilátor RFC 630-10A/7,5-3-P-Z je radiální jednostranně sací ventilátor poháněný napřímo, určený pro použití v obyčejném…
CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Ventilátor RFC 630-10A/7,5-3-L-Z je radiální jednostranně sací ventilátor poháněný napřímo, určený pro použití v obyčejném…
CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Ventilátor RFC 630-10/7,5-3-L-Z je radiální jednostranně sací ventilátor poháněný napřímo, určený pro použití v obyčejném…
CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Ventilátor RFC 400-10/1,5-3-L-AKV1-H je radiální jednostranně sací ventilátor poháněný napřímo, určený pro použití v…
CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Nevýbušný radiální ventilátor RFC 400-15/4-3-L-Z-Ex1-FM-H s pohonem napřímo je určen do průmyslových objektů, do zemědělství…
CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Nevýbušný radiální ventilátor RFC 400-15A/4-3-P-Z-Ex1-FM-H s pohonem napřímo je určen do průmyslových objektů, do…
CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Nevýbušný radiální ventilátor RFC 400-15A/4-3-L-Z-Ex1-FM-H s pohonem napřímo je určen do průmyslových objektů, do…
CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Nevýbušný radiální ventilátor RFC 400-15A/4-3-P-Z-Ex1-FM-HL s pohonem napřímo je určen do průmyslových objektů, do…
CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Nevýbušný radiální ventilátor RFC 400-15A/4-3-L-Z-Ex1-FM-HL s pohonem napřímo je určen do průmyslových objektů, do…
CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Ventilátor RFC 400-10/1,5-3-P-AKV1-HL je radiální jednostranně sací ventilátor poháněný napřímo, určený pro použití v…
CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Nevýbušný radiální ventilátor RFC 400-15/4-3-L-Z-Ex1-FM-HL s pohonem napřímo je určen do průmyslových objektů, do…
CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Nevýbušný radiální ventilátor RFC 400-15/4-3-P-Z-Ex1-FM-H s pohonem napřímo je určen do průmyslových objektů, do zemědělství…
CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Ventilátor RFC 400-10/1,5-3-L-AKV1-HL je radiální jednostranně sací ventilátor poháněný napřímo, určený pro použití v…
CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Ventilátor RFC 400-10/1,5-3-P-AKV1-H je radiální jednostranně sací ventilátor poháněný napřímo, určený pro použití v…
CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz